[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Samba 3.5.5 with ldap backend crash slapd 2.4.23 !!!

Frank Bonnet wrote:

We use here Openldap 2.4.23 server running on a FreeBSD 8.1 server
compiled on the server from the FreeBSD ports. It runs well since

We also use a Samba server 3.5.2 with ldap backend on a Linux
Debian Lenny server compiled from source on the server, everything
was running well ...

Last Monday I decided to upgrade the Samba server to the latest "Stable" release ( 3.5.5 ) then the nightmare begins ...

Few minutes after I restart ( reboot the server ) the samba server
the slapd daemon violently crashed.

After few restart it was still the same :

slapd works well if samba is stopped , Linux clients can authenticate
without problem, if I start samba daemons , windows clients begin
to connect and after few seconds slapd crash ...

You should file an ITS <http://www.openldap.org/its/> after collecting the information described here <http://www.openldap.org/faq/data/cache/58.html>.